@font-face {
    font-family: 'Custom Font';
    src: url('custom-font.otf') format('opentype');
}

body {
    color: rgb(255, 255, 255);
    font: 20pt sans-serif;
    font-family: 'Custom Font', Fallback, sans-serif;
    font-weight: bold;
    text-align: center;
}

#notes {
    height: 80%;
    width: 90%;
    padding: 50px;
    background-color: rgba(0, 0, 0, 0.0);
    /* box-shadow: 0px 0px 50px black inset; */
    border: none;
    color: white;
    font-family: 'Custom Font', Fallback, sans-serif;
    font-size: 24pt;
    text-align: center;
    border-radius: 80px;
    font-weight: lighter;
    /*box-shadow: 0 10px 20px rgb(0, 51, 99);*/
}

#notes:focus {
    outline: none;
}

#msgImg {
    object-fit: cover;
}

#status {
    color: #3060FF;
    font-weight: lighter;
    font-size: 30px;
}